using System.Collections;
using System.Collections.Generic;
using UnityEngine.SceneManagement;
using UnityEngine;

public class MainMenu : MonoBehaviour
{

	public string startLevel;

	public string settings;

	public string credits;


	public void StartButton()
	{
		SceneManager.LoadScene ("Difficulty");

	}

	public void SettingsButton()
	{
		SceneManager.LoadScene ("Settings Menu");
	}

	public void CreditsButton ()
	{
		SceneManager.LoadScene ("Credits Screen");
	}

	public void ExitButton ()
	{
		Application.Quit();
	}
}
